/* ----------------------------------------------------------
Site: All 'Programmes' sites
Filename: s-social-bookmarks.css
URL:
Author: Peter Barclay
Version: 2008.03.31
Description: structural and cosmetic 
Comments: This stylesheet provides styling for the shared social bookmarks content.

/* Bookmarks */
#prg-bookmark {
	clear:both;
	overflow:hidden;
	margin:auto;
	padding:10px;
	vertical-align:middle;
}
#prg-bookmark h2 {
	float:left;
	margin:0;
	padding:0;
	font-size:1.1em;
}
ul.prg-bookmark-items {
	float:left;
	width: 650px;
	text-align: center;
	overflow:hidden;
	margin:5px 5px 0 5px;
	padding:0;
	background:none;
}
ul.prg-bookmark-items li {
	display: -moz-inline-box;
	display: inline-block;
	padding:0 8px 0 8px;
	background:none;
	line-height:1.2em;
}
ul.prg-bookmark-items .icon-delicious {
	padding-left:20px;
	background:none;
	background-image: url(../../img/cs/icon-delicious.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
ul.prg-bookmark-items .icon-digg {
	padding-left:20px;
	background:none;
	background-image:url(../../img/cs/icon-digg.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
ul.prg-bookmark-items .icon-reddit {
	padding-left:20px;
	background:none;
	background-image: url(../../img/cs/icon-reddit.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
ul.prg-bookmark-items .icon-facebook {
	padding-left:20px;
	background:none;
	background-image:url(../../img/cs/icon-facebook.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
ul.prg-bookmark-items .icon-stumbleupon {
	padding-left:20px;
	background:none;
	background-image:url(../../img/cs/icon-stumbleupon.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#prg-bookmark .helplink {
	float:right;
	margin:5px 0 0 0;
}